.videodiv{
	height: 550px;
	width: 1080px;
	float: left;
}
.videodiv .text {
	padding-left: 44px;
	font-size: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	background-color: #000;
}
.videolist{
	width: 1080px;
	height:620px ;
	overflow: hidden;
}
.videolist ul{
	float: left;
	margin: 0 40px;
}
.videolist ul li{
	margin: 5px;
	width: 310px;
	height: 320px;
	float: left;
}
.videolist ul li img{
	width: 310px;
	height: 280px;
}
a{
	cursor: pointer;
}
.content .top .left {
	width: 540px;
	background-color: #359ceb;
	color: #fff;
	line-height: 80px;
	text-align: center;
	font-size: 30px;
	float: left;
}

.content .top .right {
	width: 540px;
	background-color: #36363b;
	color: #fff;
	line-height: 80px;
	text-align: center;
	font-size: 30px;
	float: left;
}

.content .top .one {
	width: 1080px;
	background-color: #359ceb;
	color: #fff;
	line-height: 80px;
	text-align: center;
	font-size: 30px;
	float: left;
}

.content .middle {
	background-color: #f2f2f2;
	float: left;
	height: 1200px;
}

.content .middle .title {
	color: #359ceb;
	text-align: center;
	font-family: "微软雅黑";
	text-align: center;
	padding-top: 60px;
	padding-left: 30px;
	font-size: 36px;
}

.title .date {
	padding:15px 0;
	color: #c9c9c9;
	font-size: 20px;
}

.content .middle ul {
	float: left;
	margin: 25px 43px 74px 43px;
	min-width: 960px;
	padding-top: 20px;
	overflow: hidden;
}
.content .middle li {
	width: 305px;
	height: 274px;
	margin: 10px 13px;
	float: left;
	position: relative;
	list-style: none;
}

.content .middle li .textcon {
	float: left;
	width: 305px;
	color: #fff;
	background: #A2626A;
	position: absolute;
	text-align: center;
	line-height: 50px;
	bottom: 0px;
	font-size: 16px;
}
.content .middle li .playcon {
	float: left;
	width: 305px;
	color: #fff;
	position: absolute;
	text-align: center;
	line-height: 50px;
	bottom: 100px;
	font-size: 16px;
}
.content .middle li .playcon img{
	width: 60px;
	height: 60px;
}


.content .middle li img {
	width: 305px;
	height: 274px;
	overflow: hidden;
}

.content .bottom {
	width: 1080px;
	float: left;
	height: 150px;
	background-color: #a4bfde;
}